SerialDataItem holds all the information about each series. When working with a chart, you do not create SerialDataItem objects or change it's properties directly. Consider properties of a SerialDataItem read-only - change values in chart's data provider if you need to. When serial chart parses dataProvider, it generates "chartData" array. Objects of this array are SerialDataItem objects.

### Properties

Property | Type | Default | Description
--- | --- | --- | ---
axes | Object |  | You can access each GraphDataItem using this object. The data structure is: graphDataItem = serialDataItem.axes[axisId].graphs[graphId].
category | String |  | category value. String if parseDates is false, Date if true.
dataContext | Object |  | Reference to original data object, from dataProvider.
time | Number |  | Time stamp of a series date. Avalable only if parseDates property of CategoryAxis is set to true.
x | Number |  | Coordinate (horizontal or vertical, depends on chart's rotate property) of the series.

### Methods

SerialDataItem class does not have any methods.

### Events

SerialDataItem class does not have any events.